
e TB Manager Bangladesh - Feature #1111

Shows message indicating that the quarter is closed

03/12/2014 05:07 PM - Maurício Dos Santos

Status: Closed Start date: 03/12/2014

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The system must show a message on quarter report (medicine module) indicating that the selected quarter is closed by the selected

unit (if it is).

History

#1 - 03/12/2014 05:14 PM - Maurício Dos Santos

- Subject changed from Shows message incating that the quarter is closed to Shows message indicating that the quarter is closed

#2 - 03/16/2014 06:24 PM - Maurício Dos Santos

- Status changed from New to Resolved

#3 - 03/19/2014 06:35 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
